<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<!-- Bootstrap CSS -->
		<link
			href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
			rel="stylesheet"
			integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
			crossorigin="anonymous"
		/>

		<!-- Custom styles for this template -->
		<link href="./assets/style/general.css" rel="stylesheet" />
		<link href="./assets/style/header.css" rel="stylesheet" />
		<link href="./assets/style/carousel.css" rel="stylesheet" />
		<link href="./assets/style/features.css" rel="stylesheet" />
		<link href="./assets/style/featurettes.css" rel="stylesheet" />

		<title>Home Page</title>
	</head>
	<body>
		<!-- Bootstrap Header Dark -->
		<header class="p-3 bg-dark text-white">
			<div class="container">
				<div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
					<a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-white text-decoration-none">
						<svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap"><use href="./assets/svg/bootstrap.svg#bootstrap" /></svg>
					</a>

					<ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
						<li><a href="#" class="nav-link px-2 text-secondary">Home</a></li>
						<li><a href="#" class="nav-link px-2 text-white">Features</a></li>
						<li><a href="#" class="nav-link px-2 text-white">Pricing</a></li>
						<li><a href="#" class="nav-link px-2 text-white">FAQs</a></li>
						<li><a href="#" class="nav-link px-2 text-white">About</a></li>
					</ul>

					<form class="col-12 col-lg-auto mb-3 mb-lg-0 me-lg-3">
						<input type="search" class="form-control form-control-dark" placeholder="Search..." aria-label="Search" />
					</form>

					<div class="text-end">
						<button type="button" class="btn btn-outline-light me-2">Login</button>
						<button type="button" class="btn btn-warning">Sign-up</button>
					</div>
				</div>
			</div>
		</header>

		<!-- Bootstrap Hero Dark -->
		<div class="bg-dark">
			<div class="container col-xxl-8 px-4 py-5 bg-dark text-white">
				<div class="row flex-lg-row-reverse align-items-center g-5 py-5">
					<div class="col-10 col-sm-8 col-lg-6">
						<img src="./assets/img/bootstrap-themes.png" class="d-block mx-lg-auto img-fluid" alt="Bootstrap Themes" width="700" height="500" loading="lazy" />
					</div>
					<div class="col-lg-6">
						<h1 class="display-5 fw-bold lh-1 mb-3">Responsive left-aligned hero with image</h1>
						<p class="lead">
							Quickly design and customize responsive mobile-first sites with Bootstrap, the world’s most popular front-end open source toolkit, featuring Sass variables and mixins, responsive grid
							system, extensive prebuilt components, and powerful JavaScript plugins.
						</p>
						<div class="d-grid gap-2 d-md-flex justify-content-md-start">
							<button type="button" class="btn btn-primary btn-lg px-4 me-md-2">Primary</button>
							<button type="button" class="btn btn-outline-secondary btn-lg px-4">Default</button>
						</div>
					</div>
				</div>
			</div>
			
		</div>

		<div class="b-example-divider bg-dark"></div>
		

		<!-- Bootstrap Carousel -->

		<div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
			<div class="carousel-indicators">
				<button type="button" data-bs-target="#myCarousel" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
				<button type="button" data-bs-target="#myCarousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
				<button type="button" data-bs-target="#myCarousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
			</div>
			<div class="carousel-inner">
				<div class="carousel-item active">
					<!-- Slider image 1 -->
					<img src="./assets/img/c3-large.jpg" alt="" />

					<div class="container">
						<div class="carousel-caption text-start text-dark">
							<h1>Example headline.</h1>
							<p>Some representative placeholder content for the first slide of the carousel.</p>
							<p><a class="btn btn-lg btn-primary" href="#">Sign up today</a></p>
						</div>
					</div>
				</div>
				<div class="carousel-item">
					<!-- Slider image 2 -->
					<img src="./assets/img/c2-large.jpg" alt="" />
					<div class="container">
						<div class="carousel-caption">
							<h1>Another example headline.</h1>
							<p>Some representative placeholder content for the second slide of the carousel.</p>
							<p><a class="btn btn-lg btn-primary" href="#">Learn more</a></p>
						</div>
					</div>
				</div>
				<div class="carousel-item">
					<!-- Slider image 3 -->
					<img src="./assets/img/c1-large.jpg" alt="" />
					<div class="container">
						<div class="carousel-caption text-end text-dark">
							<h1>One more for good measure.</h1>
							<p>Some representative placeholder content for the third slide of this carousel.</p>
							<p><a class="btn btn-lg btn-primary" href="#">Browse gallery</a></p>
						</div>
					</div>
				</div>
			</div>
			<button class="carousel-control-prev" type="button" data-bs-target="#myCarousel" data-bs-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="visually-hidden">Previous</span>
			</button>
			<button class="carousel-control-next" type="button" data-bs-target="#myCarousel" data-bs-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="visually-hidden">Next</span>
			</button>
		</div>

		<div class="b-example-divider bg-dark"></div>

		<!-- Custom Cards - Features.css -->

		<div class="bg-dark text-white">

		
		<div class="container px-4 py-5" id="custom-cards">
			<h2 class="pb-2 border-bottom">Custom cards</h2>

			<div class="row row-cols-1 row-cols-lg-3 align-items-stretch g-4 py-5">
				<div class="col">
					<div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg" style="background-image: url('./assets/img/unsplash-photo-1.jpg')">
						<div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
							<h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Short title, long jacket</h2>
							<ul class="d-flex list-unstyled mt-auto">
								<li class="me-auto">
									<img src="https://github.com/twbs.png" alt="Bootstrap" width="32" height="32" class="rounded-circle border border-white" />
								</li>
								<li class="d-flex align-items-center me-3">
									<svg class="bi me-2" width="1em" height="1em"><use xlink:href="#geo-fill" /></svg>
									<small>Earth</small>
								</li>
								<li class="d-flex align-items-center">
									<svg class="bi me-2" width="1em" height="1em"><use xlink:href="#calendar3" /></svg>
									<small>3d</small>
								</li>
							</ul>
						</div>
					</div>
				</div>

				<div class="col">
					<div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg" style="background-image: url('./assets/img/unsplash-photo-2.jpg')">
						<div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
							<h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Much longer title that wraps to multiple lines</h2>
							<ul class="d-flex list-unstyled mt-auto">
								<li class="me-auto">
									<img src="https://github.com/twbs.png" alt="Bootstrap" width="32" height="32" class="rounded-circle border border-white" />
								</li>
								<li class="d-flex align-items-center me-3">
									<svg class="bi me-2" width="1em" height="1em"><use xlink:href="#geo-fill" /></svg>
									<small>Pakistan</small>
								</li>
								<li class="d-flex align-items-center">
									<svg class="bi me-2" width="1em" height="1em"><use xlink:href="#calendar3" /></svg>
									<small>4d</small>
								</li>
							</ul>
						</div>
					</div>
				</div>

				<div class="col">
					<div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg" style="background-image: url('./assets/img/unsplash-photo-3.jpg')">
						<div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1">
							<h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Another longer title belongs here</h2>
							<ul class="d-flex list-unstyled mt-auto">
								<li class="me-auto">
									<img src="https://github.com/twbs.png" alt="Bootstrap" width="32" height="32" class="rounded-circle border border-white" />
								</li>
								<li class="d-flex align-items-center me-3">
									<svg class="bi me-2" width="1em" height="1em"><use xlink:href="#geo-fill" /></svg>
									<small>California</small>
								</li>
								<li class="d-flex align-items-center">
									<svg class="bi me-2" width="1em" height="1em"><use xlink:href="#calendar3" /></svg>
									<small>5d</small>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		</div>

		<div class="b-example-divider bg-dark"></div>

		<!-- START THE FEATURETTES -->

		<div class="bg-dark text-white">
			<div class="container">
				<hr class="featurette-divider" />

				<div class="row featurette">
					<div class="col-md-7">
						<h2 class="featurette-heading">First featurette heading. <span class="text-muted">It’ll blow your mind.</span></h2>
						<p class="lead">Some great placeholder content for the first featurette here. Imagine some exciting prose here.</p>
					</div>
					<div class="col-md-5">
						<img src="./assets/img/unsplash-photo-1.jpg" alt="" class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" />
					</div>
				</div>

				<hr class="featurette-divider" />

				<div class="row featurette">
					<div class="col-md-7 order-md-2">
						<h2 class="featurette-heading">Oh yeah, it’s that good. <span class="text-muted">See for yourself.</span></h2>
						<p class="lead">Another featurette? Of course. More placeholder content here to give you an idea of how this layout would work with some actual real-world content in place.</p>
					</div>
					<div class="col-md-5 order-md-1">
						<img src="./assets/img/unsplash-photo-2.jpg" alt="" class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" />
					</div>
				</div>

				<hr class="featurette-divider" />

				<div class="row featurette">
					<div class="col-md-7">
						<h2 class="featurette-heading">And lastly, this one. <span class="text-muted">Checkmate.</span></h2>
						<p class="lead">
							And yes, this is the last block of representative placeholder content. Again, not really intended to be actually read, simply here to give you a better view of what this would look like
							with some actual content. Your content.
						</p>
					</div>
					<div class="col-md-5">
						<img src="./assets/img/unsplash-photo-3.jpg" alt="" class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" />
					</div>
				</div>

				<hr class="featurette-divider" />
			</div>
			<div class="b-example-divider"></div>
		</div>

		<!-- BOOTSTRAP FOOTER -->

		<div class="bg-dark text-white">

		
		<div class="container">
			<footer class="py-5">
				<div class="row">
					<div class="col-2">
						<h5>Section</h5>
						<ul class="nav flex-column">
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
						</ul>
					</div>

					<div class="col-2">
						<h5>Section</h5>
						<ul class="nav flex-column">
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
						</ul>
					</div>

					<div class="col-2">
						<h5>Section</h5>
						<ul class="nav flex-column">
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
							<li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
						</ul>
					</div>

					<div class="col-4 offset-1">
						<form>
							<h5>Subscribe to our newsletter</h5>
							<p>Monthly digest of whats new and exciting from us.</p>
							<div class="d-flex w-100 gap-2">
								<label for="newsletter1" class="visually-hidden">Email address</label>
								<input id="newsletter1" type="text" class="form-control" placeholder="Email address">
								<button class="btn btn-primary" type="button">Subscribe</button>
							</div>
						</form>
					</div>
				</div>

				<div class="d-flex justify-content-between py-4 my-4 border-top">
					<p>&copy; 2021 Company, Inc. All rights reserved.</p>
					<ul class="list-unstyled d-flex">
						<li class="ms-3"><a class="link-dark" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#twitter"/></svg></a></li>
						<li class="ms-3"><a class="link-dark" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#instagram"/></svg></a></li>
						<li class="ms-3"><a class="link-dark" href="#"><svg class="bi" width="24" height="24"><use xlink:href="#facebook"/></svg></a></li>
					</ul>
				</div>
			</footer>
		</div>
		</div>

		<!-- Bootstrap JS -->
		<script
			src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
			integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
			crossorigin="anonymous"
		></script>
	</body>
</html>
